## ruby-peek-pg 1.3.0

=== debian/changelog ===
ruby-peek-pg (1.3.0-3) unstable; urgency=medium

  * Team upload.

  [ Utkarsh Gupta ]
  * Add salsa-ci.yml

  [ Debian Janitor ]
  * Use secure copyright file specification URI.
  * Bump debhelper from old 11 to 12.
  * Set debhelper-compat version in Build-Depends.
  * Set upstream metadata fields: Bug-Database, Bug-Submit, Repository,
    Repository-Browse.
  * Update standards version to 4.5.0, no changes needed.
  * Bump debhelper from old 12 to 13.
  * Update standards version to 4.5.1, no changes needed.
  * Update standards version to 4.6.1, no changes needed.

  [ Lucas Kanashiro ]
  * Declare compliance with Debian Policy 4.7.0
  * Runtime depends on ${ruby:Depends} instead of ruby interpreter

 -- Lucas Kanashiro <kanashiro@debian.org>  Wed, 18 Dec 2024 22:01:30 -0300

ruby-peek-pg (1.3.0-2) unstable; urgency=medium

  * Updated the standards version.
  * Corrected the changelog structure for last release
  * Changed the watch file structure according to gemwatch

 -- Raju Devidas <rajudev@disroot.org>  Sun, 31 Dec 2017 20:23:06 +0530

ruby-peek-pg (1.3.0-1) unstable; urgency=medium

  * Initial release (Closes: #876515)

 -- Raju Devidas <rajudev@disroot.org>  Sat, 23 Sep 2017 09:45:59 +0530
