=== debian/control ===
Source: ruby-peek-pg
Section: ruby
Priority: optional
Maintainer: Debian Ruby Team <pkg-ruby-extras-maintainers@lists.alioth.debian.org>
Uploaders: Raju Devidas <rajudev@disroot.org>
Build-Depends: debhelper-compat (= 13),
               gem2deb,
               ruby-concurrent,
               ruby-concurrent-ext,
               ruby-peek,
               ruby-pg
Standards-Version: 4.7.0
Vcs-Git: https://salsa.debian.org/ruby-team/ruby-peek-pg.git
Vcs-Browser: https://salsa.debian.org/ruby-team/ruby-peek-pg
Homepage: https://github.com/peek/peek-pg
Testsuite: autopkgtest-pkg-ruby
XS-Ruby-Versions: all

Package: ruby-peek-pg
Architecture: all
XB-Ruby-Versions: ${ruby:Versions}
Depends: ruby-concurrent,
         ruby-concurrent-ext,
         ruby-peek,
         ruby-pg,
         ${ruby:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Take a peek into the Postgres queries made during your application's requests
 Things this peek view provides:
  - Total number of Postgres queries called during the request
  - The duration of the queries made during the request
