=== debian/watch ===
version=4
https://gemwatch.debian.net/peek-pg .*/peek-pg-(.*).tar.gz
